<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal"
    android:padding="@dimen/content_padding_20"
    android:visibility="visible">

    <ImageView
        android:layout_width="30dp"
        android:layout_height="wrap_content"
        android:adjustViewBounds="true"
        android:scaleType="fitXY"
        android:src="@mipmap/bottom_icon" />

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/content_padding">

        <TextView
            android:id="@+id/load_more_loading_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/loading"
            android:textColor="#C0C0C0"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/load_more_load_end_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="我是有底线的"
            android:textColor="#C0C0C0"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/load_more_load_fail_view"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="暂无数据"
            android:textColor="#C0C0C0"
            android:textSize="14sp" />
    </RelativeLayout>
</LinearLayout>